{ config, inputs, lib, ... }: {
  sops = {
    #defaultSopsFile = ../../../../private/secrets.yaml;
    #secrets = {
    #  jay_password_hash = {
    #    neededForUsers = true;
    #  };
    #};
  };
}

